twig:
  default_path: '%kernel.project_dir%/templates'
  globals:
    app_version: '20230711-FLE'
    company_name: '%env(COMPANY_NAME)%'
    platform_name: '%env(PLATFORM_NAME)%'
    footer_txt: '%env(FOOTER_TXT)%'
    company_logo_light: '%env(COMPANY_LOGO_LIGHT)%'
    company_logo_dark: '%env(COMPANY_LOGO_DARK)%'
    assets_directory: '%env(ASSETS_DIRECTORY)%'
    upload_directory: '%env(ASSETS_DIRECTORY)%%env(UPLOAD_DIRECTORY)%'
    users_directory: '%env(ASSETS_DIRECTORY)%%env(USERS_DIRECTORY)%'
    attachment_color_jpg: 'bg-primary'
    attachment_color_pdf: 'bg-secondary'
    attachment_color_jpeg: 'bg-primary'
    attachment_color_png: 'bg-primary'
    attachment_color_zip: 'bg-warning'
    attachment_color_doc: 'bg-success'
    attachment_color_docx: 'bg-success'
when@test:
  twig:
    strict_variables: true
